format_version: '1.0'


repository_url: https://github.com/fontforge/fontforge
issue_url: https://github.com/fontforge/fontforge/issues/1779


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 9a2bf3a
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 94163fdfea7a6df7b4f485732469b8b9abc5f82f

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: df5f608660ca67300a9828f2ad59cbf52c2d29b5

options:
  language: C
